<div class="margin-bottom">
    <h4>
      {{ "PROJECTDETAILS.ANAL.DOCU.TITLE" | translate }}
    </h4>
    <button
      nbButton
      status="danger"
      class="position-info"
      [nbPopover]="'BUTTONS.TIPP1' | translate"
      nbPopoverPlacement="bottom"
    >
      <nb-icon icon="info-outline"></nb-icon>
    </button>
  </div>